<div class="my-16 flex flex-col items-center justify-items-center">
  <h3 class="p-0 m-0 text-4xl text-gray-500/25">Pipeline is pending...</h3>
  <div class="w-48 h-48 my-16 text-8xl flex items-center text-gray-500/25">
    <i class="fa-solid fa-gear fa-spin fa-2xl"></i>
  </div>
  <div class="mx-auto text-center italic text-gray-500/25">
    Creating pipeline...
  </div>
</div>
